[PRODUCTINFO]
Languages=tr-tr

[COPY0]
FILENAME=tr-tr\about.htm
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY1]
FILENAME=addr_file.html
OS=ALL
DEST=CAF
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY2]
FILENAME=aebb.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY3]
FILENAME=aecore.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY4]
FILENAME=aeemu.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY5]
FILENAME=aeexp.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY6]
FILENAME=aegen.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY7]
FILENAME=aehelp.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY8]
FILENAME=aeheur.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY9]
FILENAME=aelidb.dat
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY10]
FILENAME=aeoffice.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY11]
FILENAME=aepack.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY12]
FILENAME=aerdl.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY13]
FILENAME=aesbx.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY14]
FILENAME=aescn.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY15]
FILENAME=aescript.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY16]
FILENAME=aeset.dat
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY17]
FILENAME=aevdf.dat
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY18]
FILENAME=aevdf.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY19]
FILENAME=tr-tr\img\alert_level.gif
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY20]
FILENAME=tr-tr\alertcat.htm
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY21]
FILENAME=tr-tr\alerttyp.htm
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY22]
FILENAME=tr-tr\alertvir.htm
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY23]
FILENAME=tr-tr\alldiscs.avp
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY24]
FILENAME=tr-tr\alldrives.avp
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY25]
FILENAME=tr-tr\android.html
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY26]
FILENAME=tr-tr\img\android_bg_bl.jpg
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY27]
FILENAME=tr-tr\img\android_bg_br.jpg
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY28]
FILENAME=tr-tr\img\android_bg_ml.jpg
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY29]
FILENAME=tr-tr\img\android_bg_mr.jpg
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY30]
FILENAME=tr-tr\img\android_bg_tl.jpg
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY31]
FILENAME=tr-tr\img\android_bg_tr.jpg
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY32]
FILENAME=tr-tr\img\android_btn_gray_hover.gif
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY33]
FILENAME=tr-tr\img\android_btn_gray_normal.gif
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY34]
FILENAME=tr-tr\img\android_phone.gif
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY35]
FILENAME=tr-tr\img\android_red_arrow.gif
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY36]
FILENAME=tr-tr\img\android_video.gif
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY37]
FILENAME=tr-tr\antivir.oem
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY38]
FILENAME=antivir0.rdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY39]
FILENAME=apcfile.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY40]
FILENAME=ApnIC.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=0
SMCGUI=0
COMPONENT=

[COPY41]
FILENAME=ApnStub.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=0
SMCGUI=0
COMPONENT=

[COPY42]
FILENAME=ApnToolbarInstaller.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=0
SMCGUI=0
COMPONENT=

[COPY43]
FILENAME=avacl.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY44]
FILENAME=avadmin.exe
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY45]
FILENAME=avadmin.exe
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY46]
FILENAME=avadmin.exe
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY47]
FILENAME=avadmin.exe
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY48]
FILENAME=avadmin.exe
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY49]
FILENAME=avadmin.exe
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY50]
FILENAME=avarkt.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY51]
FILENAME=avbb.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY52]
FILENAME=avcenter.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY53]
FILENAME=avconfig.cpl
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY54]
FILENAME=avconfig.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY55]
FILENAME=avconfig.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY56]
FILENAME=avconfig64.cpl
OS=WINXP64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY57]
FILENAME=tr-tr\avconfigrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY58]
FILENAME=avesvc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY59]
FILENAME=tr-tr\avesvcr.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY60]
FILENAME=avevtlog.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY61]
FILENAME=tr-tr\avevtrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY62]
FILENAME=avgio.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY63]
FILENAME=avgnt.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY64]
FILENAME=xp\avgntflt.cat
OS=WINXP
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY65]
FILENAME=xp\avgntflt.cat
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY66]
FILENAME=xp\avgntflt.cat
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY67]
FILENAME=xp\avgntflt.cat
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY68]
FILENAME=vista64\avgntflt.cat
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY69]
FILENAME=vista64\avgntflt.cat
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY70]
FILENAME=win864\avgntflt.cat
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY71]
FILENAME=xp\avgntflt.inf
OS=WINXP
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY72]
FILENAME=xp\avgntflt.inf
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY73]
FILENAME=xp\avgntflt.inf
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY74]
FILENAME=xp\avgntflt.inf
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY75]
FILENAME=xp64\avgntflt.inf
OS=WINXP64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY76]
FILENAME=vista64\avgntflt.inf
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY77]
FILENAME=vista64\avgntflt.inf
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY78]
FILENAME=win864\avgntflt.inf
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY79]
FILENAME=xp\avgntflt.sys
OS=WINXP
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY80]
FILENAME=xp\avgntflt.sys
OS=WINXP
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY81]
FILENAME=xp\avgntflt.sys
OS=WINVISTA
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY82]
FILENAME=xp\avgntflt.sys
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY83]
FILENAME=xp\avgntflt.sys
OS=WIN7
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY84]
FILENAME=xp\avgntflt.sys
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY85]
FILENAME=xp\avgntflt.sys
OS=WIN8
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY86]
FILENAME=xp\avgntflt.sys
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY87]
FILENAME=xp64\avgntflt.sys
OS=WINXP64
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY88]
FILENAME=xp64\avgntflt.sys
OS=WINXP64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY89]
FILENAME=vista64\avgntflt.sys
OS=WINVISTA64
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY90]
FILENAME=vista64\avgntflt.sys
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY91]
FILENAME=vista64\avgntflt.sys
OS=WIN764
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY92]
FILENAME=vista64\avgntflt.sys
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY93]
FILENAME=win864\avgntflt.sys
OS=WIN864
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY94]
FILENAME=win864\avgntflt.sys
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY95]
FILENAME=avguard.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY96]
FILENAME=avguard.xml
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY97]
FILENAME=avinet.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY98]
FILENAME=xp\avipbb.cat
OS=WINXP
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY99]
FILENAME=xp\avipbb.cat
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY100]
FILENAME=xp\avipbb.cat
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY101]
FILENAME=xp\avipbb.cat
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY102]
FILENAME=vista64\avipbb.cat
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY103]
FILENAME=vista64\avipbb.cat
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY104]
FILENAME=win864\avipbb.cat
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY105]
FILENAME=xp\avipbb.inf
OS=WINXP
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY106]
FILENAME=xp\avipbb.inf
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY107]
FILENAME=xp\avipbb.inf
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY108]
FILENAME=xp\avipbb.inf
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY109]
FILENAME=xp64\avipbb.inf
OS=WINXP64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY110]
FILENAME=vista64\avipbb.inf
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY111]
FILENAME=vista64\avipbb.inf
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY112]
FILENAME=win864\avipbb.inf
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY113]
FILENAME=xp\avipbb.sys
OS=WINXP
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY114]
FILENAME=xp\avipbb.sys
OS=WINXP
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY115]
FILENAME=xp\avipbb.sys
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY116]
FILENAME=xp\avipbb.sys
OS=WINVISTA
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY117]
FILENAME=xp\avipbb.sys
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY118]
FILENAME=xp\avipbb.sys
OS=WIN7
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY119]
FILENAME=xp\avipbb.sys
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY120]
FILENAME=xp\avipbb.sys
OS=WIN8
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY121]
FILENAME=xp64\avipbb.sys
OS=WINXP64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY122]
FILENAME=xp64\avipbb.sys
OS=WINXP64
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY123]
FILENAME=vista64\avipbb.sys
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY124]
FILENAME=vista64\avipbb.sys
OS=WINVISTA64
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY125]
FILENAME=vista64\avipbb.sys
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY126]
FILENAME=vista64\avipbb.sys
OS=WIN764
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY127]
FILENAME=win864\avipbb.sys
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY128]
FILENAME=win864\avipbb.sys
OS=WIN864
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY129]
FILENAME=avipc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY130]
FILENAME=vista64\avipc64.dll
OS=WINXP64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY131]
FILENAME=vista64\avipc64.dll
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY132]
FILENAME=vista64\avipc64.dll
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY133]
FILENAME=vista64\avipc64.dll
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY134]
FILENAME=xp\avkmgr.cat
OS=WINXP
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY135]
FILENAME=xp\avkmgr.cat
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY136]
FILENAME=xp\avkmgr.cat
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY137]
FILENAME=xp\avkmgr.cat
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY138]
FILENAME=vista64\avkmgr.cat
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY139]
FILENAME=vista64\avkmgr.cat
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY140]
FILENAME=win864\avkmgr.cat
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY141]
FILENAME=xp\avkmgr.inf
OS=WINXP
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY142]
FILENAME=xp\avkmgr.inf
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY143]
FILENAME=xp\avkmgr.inf
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY144]
FILENAME=xp\avkmgr.inf
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY145]
FILENAME=xp64\avkmgr.inf
OS=WINXP64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY146]
FILENAME=vista64\avkmgr.inf
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY147]
FILENAME=vista64\avkmgr.inf
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY148]
FILENAME=win864\avkmgr.inf
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY149]
FILENAME=xp\avkmgr.sys
OS=WINXP
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY150]
FILENAME=xp\avkmgr.sys
OS=WINXP
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY151]
FILENAME=xp\avkmgr.sys
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY152]
FILENAME=xp\avkmgr.sys
OS=WINVISTA
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY153]
FILENAME=xp\avkmgr.sys
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY154]
FILENAME=xp\avkmgr.sys
OS=WIN7
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY155]
FILENAME=xp\avkmgr.sys
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY156]
FILENAME=xp\avkmgr.sys
OS=WIN8
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY157]
FILENAME=xp64\avkmgr.sys
OS=WINXP64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY158]
FILENAME=xp64\avkmgr.sys
OS=WINXP64
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY159]
FILENAME=vista64\avkmgr.sys
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY160]
FILENAME=vista64\avkmgr.sys
OS=WINVISTA64
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY161]
FILENAME=vista64\avkmgr.sys
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY162]
FILENAME=vista64\avkmgr.sys
OS=WIN764
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY163]
FILENAME=win864\avkmgr.sys
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY164]
FILENAME=win864\avkmgr.sys
OS=WIN864
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY165]
FILENAME=avlode.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY166]
FILENAME=avlode.rdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY167]
FILENAME=avmres.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY168]
FILENAME=win864\avnetflt.cat
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY169]
FILENAME=win7\avnetflt.cat
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY170]
FILENAME=win764\avnetflt.cat
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY171]
FILENAME=win8\avnetflt.cat
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY172]
FILENAME=win864\avnetflt.inf
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY173]
FILENAME=win7\avnetflt.inf
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY174]
FILENAME=win764\avnetflt.inf
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY175]
FILENAME=win8\avnetflt.inf
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY176]
FILENAME=win864\avnetflt.sys
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY177]
FILENAME=win7\avnetflt.sys
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY178]
FILENAME=win764\avnetflt.sys
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY179]
FILENAME=win8\avnetflt.sys
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY180]
FILENAME=tr-tr\avnotify.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY181]
FILENAME=avnotify.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY182]
FILENAME=avpref.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY183]
FILENAME=avreg.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY184]
FILENAME=avreg.yml
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY185]
FILENAME=avrep.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY186]
FILENAME=avrestart.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY187]
FILENAME=avscan.dat
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY188]
FILENAME=avscan.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY189]
FILENAME=tr-tr\avscanrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY190]
FILENAME=avscplr.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY191]
FILENAME=avsda.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY192]
FILENAME=avsda64.dll
OS=WINXP64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY193]
FILENAME=avsda64.dll
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY194]
FILENAME=avsda64.dll
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY195]
FILENAME=avsda64.dll
OS=WIN2K364
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY196]
FILENAME=avsda64.dll
OS=WIN2K864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY197]
FILENAME=avsda64.dll
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY198]
FILENAME=xp\avshadow.exe
OS=WINXP
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY199]
FILENAME=xp\avshadow.exe
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY200]
FILENAME=xp\avshadow.exe
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY201]
FILENAME=xp\avshadow.exe
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY202]
FILENAME=vista64\avshadow.exe
OS=WINXP64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY203]
FILENAME=vista64\avshadow.exe
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY204]
FILENAME=vista64\avshadow.exe
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY205]
FILENAME=vista64\avshadow.exe
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY206]
FILENAME=avsmtp.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY207]
FILENAME=avupgsvc.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY208]
FILENAME=avwebg7.exe
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY209]
FILENAME=avwebg7.exe
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY210]
FILENAME=avwebg7.exe
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY211]
FILENAME=avwebg7.exe
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY212]
FILENAME=tr-tr\avwebgrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY213]
FILENAME=avwebgrd.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY214]
FILENAME=avwebloader.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY215]
FILENAME=avwebloader.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY216]
FILENAME=avwebloadergui.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY217]
FILENAME=tr-tr\avwin.chm
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY218]
FILENAME=avwinll.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY219]
FILENAME=avwmi.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY220]
FILENAME=avwsc.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY221]
FILENAME=tr-tr\img\bg_b.jpg
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY222]
FILENAME=tr-tr\img\bg_bl.jpg
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY223]
FILENAME=tr-tr\img\bg_br.jpg
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY224]
FILENAME=tr-tr\img\bg_m.jpg
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY225]
FILENAME=tr-tr\img\bg_ml.jpg
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY226]
FILENAME=tr-tr\img\bg_mr.jpg
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY227]
FILENAME=tr-tr\img\bg_t.jpg
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY228]
FILENAME=tr-tr\img\bg_tl.jpg
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY229]
FILENAME=tr-tr\img\bg_tr.jpg
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY230]
FILENAME=tr-tr\img\btn_gray_hover.gif
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY231]
FILENAME=tr-tr\img\btn_gray_normal.gif
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY232]
FILENAME=build.dat
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY233]
FILENAME=cacert.crt
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY234]
FILENAME=ccavscanex.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY235]
FILENAME=tr-tr\ccavscanexrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY236]
FILENAME=ccev.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY237]
FILENAME=tr-tr\ccevrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY238]
FILENAME=ccevw.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY239]
FILENAME=ccgen.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY240]
FILENAME=tr-tr\ccgenrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY241]
FILENAME=ccgenw.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY242]
FILENAME=tr-tr\ccgrdrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY243]
FILENAME=ccgrdw.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY244]
FILENAME=ccguard.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY245]
FILENAME=cchips.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY246]
FILENAME=tr-tr\cchipsrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY247]
FILENAME=cclic.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY248]
FILENAME=tr-tr\cclicrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY249]
FILENAME=cclicw.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY250]
FILENAME=tr-tr\ccmainrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY251]
FILENAME=ccmsg.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY252]
FILENAME=tr-tr\ccmsgrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY253]
FILENAME=tr-tr\ccplg.xml
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY254]
FILENAME=ccprofil.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY255]
FILENAME=ccquamgr.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY256]
FILENAME=tr-tr\ccquarc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY257]
FILENAME=ccquaw.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY258]
FILENAME=tr-tr\ccreporc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY259]
FILENAME=ccreport.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY260]
FILENAME=ccrepow.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY261]
FILENAME=tr-tr\ccscanrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY262]
FILENAME=ccscanw.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY263]
FILENAME=ccsched.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY264]
FILENAME=ccschedw.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY265]
FILENAME=tr-tr\ccscherc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY266]
FILENAME=ccuac.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY267]
FILENAME=ccupdate.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY268]
FILENAME=tr-tr\ccupdrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY269]
FILENAME=ccupdw.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY270]
FILENAME=ccwebtabs.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY271]
FILENAME=tr-tr\ccwebtabsrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY272]
FILENAME=ccwgrd.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY273]
FILENAME=tr-tr\ccwgrdrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY274]
FILENAME=ccwgrdw.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY275]
FILENAME=ccwkrlib.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY276]
FILENAME=cfglib.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY277]
FILENAME=default.wav
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY278]
FILENAME=tr-tr\defaults.ini
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY279]
FILENAME=extdlgfw.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY280]
FILENAME=fact.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY281]
FILENAME=tr-tr\factrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY282]
FILENAME=tr-tr\folder.avp
OS=ALL
DEST=PROFILES
REBOOTFLAG=0
UPDATEFLAG=0
SMCGUI=0
COMPONENT=

[COPY283]
FILENAME=gavid.xsl
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY284]
FILENAME=gpavgio.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY285]
FILENAME=gpevtlog.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY286]
FILENAME=gpgavid.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY287]
FILENAME=gpgen.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY288]
FILENAME=gpgenrep.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY289]
FILENAME=gpgrd.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY290]
FILENAME=gpgui.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY291]
FILENAME=gpipc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY292]
FILENAME=gplegacy.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY293]
FILENAME=gpschd.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY294]
FILENAME=grdcore.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY295]
FILENAME=guardgui.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY296]
FILENAME=tr-tr\guardmsg.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY297]
FILENAME=hbedv.key
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY298]
FILENAME=imp64b.exe
OS=WINXP64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY299]
FILENAME=inetset.bin
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY300]
FILENAME=inssda64.exe
OS=WINXP64
DEST=PRG_64
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY301]
FILENAME=inssda64.exe
OS=WINVISTA64
DEST=PRG_64
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY302]
FILENAME=inssda64.exe
OS=WIN764
DEST=PRG_64
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY303]
FILENAME=inssda64.exe
OS=WIN864
DEST=PRG_64
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY304]
FILENAME=ipmgui.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY305]
FILENAME=libapr-1.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY306]
FILENAME=libapriconv-1.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY307]
FILENAME=libaprutil-1.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY308]
FILENAME=libcurl.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY309]
FILENAME=libdb44.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY310]
FILENAME=libeay32.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY311]
FILENAME=tr-tr\licmgr.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY312]
FILENAME=licmgr.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY313]
FILENAME=luke.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY314]
FILENAME=tr-tr\lukeres.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY315]
FILENAME=mgrs.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY316]
FILENAME=msgclient.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY317]
FILENAME=tr-tr\mydocs.avp
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY318]
FILENAME=netnt.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY319]
FILENAME=onlcfg.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY320]
FILENAME=tr-tr\prefix_msg.avr
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY321]
FILENAME=tr-tr\process.avp
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY322]
FILENAME=tr-tr\prodinfo.dat
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY323]
FILENAME=tr-tr\produpd.avj
OS=ALL
DEST=JOBS
REBOOTFLAG=0
UPDATEFLAG=0
SMCGUI=0
COMPONENT=

[COPY324]
FILENAME=tr-tr\quicksysscan.avp
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY325]
FILENAME=tr-tr\rchelp.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY326]
FILENAME=tr-tr\rcimage.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY327]
FILENAME=rcnwload_ar.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY328]
FILENAME=rcnwload_de.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY329]
FILENAME=rcnwload_en.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY330]
FILENAME=rcnwload_es.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY331]
FILENAME=rcnwload_fr.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY332]
FILENAME=rcnwload_it.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY333]
FILENAME=rcnwload_jp.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY334]
FILENAME=rcnwload_ko.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY335]
FILENAME=rcnwload_nl.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY336]
FILENAME=rcnwload_pt.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY337]
FILENAME=rcnwload_ru.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY338]
FILENAME=rcnwload_tr.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY339]
FILENAME=rcnwload_zhcn.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY340]
FILENAME=rcnwload_zhtw.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY341]
FILENAME=tr-tr\rctext.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY342]
FILENAME=tr-tr\readme.txt
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY343]
FILENAME=tr-tr\img\red_arrow.gif
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY344]
FILENAME=tr-tr\restartrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY345]
FILENAME=tr-tr\rmdiscs.avp
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY346]
FILENAME=tr-tr\rootkit.avp
OS=ALL
DEST=PROFILES
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY347]
FILENAME=tr-tr\scanjob.avj
OS=ALL
DEST=JOBS
REBOOTFLAG=0
UPDATEFLAG=0
SMCGUI=0
COMPONENT=

[COPY348]
FILENAME=scewxmlw.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY349]
FILENAME=sched.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY350]
FILENAME=sched.xml
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY351]
FILENAME=tr-tr\schedr.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY352]
FILENAME=tr-tr\setup.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY353]
FILENAME=setup.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY354]
FILENAME=setuppending.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY355]
FILENAME=shlext.dll
OS=WINXP
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY356]
FILENAME=shlext.dll
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY357]
FILENAME=shlext.dll
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY358]
FILENAME=shlext.dll
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY359]
FILENAME=shlext64.dll
OS=WINXP64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY360]
FILENAME=shlext64.dll
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY361]
FILENAME=shlext64.dll
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY362]
FILENAME=shlext64.dll
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY363]
FILENAME=tr-tr\socialshield.html
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY364]
FILENAME=sqlite3.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY365]
FILENAME=ssleay32.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY366]
FILENAME=ssmdrv.inf
OS=WINXP
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY367]
FILENAME=ssmdrv.inf
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY368]
FILENAME=ssmdrv.inf
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY369]
FILENAME=ssmdrv.inf
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY370]
FILENAME=ssmdrv.sys
OS=WINXP
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY371]
FILENAME=ssmdrv.sys
OS=WINVISTA
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY372]
FILENAME=ssmdrv.sys
OS=WIN7
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY373]
FILENAME=ssmdrv.sys
OS=WIN8
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY374]
FILENAME=tr-tr\startupd.avj
OS=ALL
DEST=JOBS
REBOOTFLAG=0
UPDATEFLAG=0
SMCGUI=0
COMPONENT=

[COPY375]
FILENAME=tr-tr\sweb.zip
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY376]
FILENAME=tr-tr\sysdir.avp
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY377]
FILENAME=tr-tr\sysscan.avp
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY378]
FILENAME=toastNotifier.exe
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY379]
FILENAME=toastNotifier.exe
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY380]
FILENAME=tr-tr\toolbar_eula.txt
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=0
SMCGUI=0
COMPONENT=

[COPY381]
FILENAME=unacev2.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY382]
FILENAME=update.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY383]
FILENAME=update.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY384]
FILENAME=tr-tr\updatemsg.avr
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY385]
FILENAME=tr-tr\updaterc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY386]
FILENAME=updext.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY387]
FILENAME=updgui.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY388]
FILENAME=tr-tr\updguirc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY389]
FILENAME=tr-tr\updjob.avj
OS=ALL
DEST=JOBS
REBOOTFLAG=0
UPDATEFLAG=0
SMCGUI=0
COMPONENT=

[COPY390]
FILENAME=updrgui.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY391]
FILENAME=vbase000.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY392]
FILENAME=vbase001.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY393]
FILENAME=vbase002.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY394]
FILENAME=vbase003.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY395]
FILENAME=vbase004.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY396]
FILENAME=vbase005.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY397]
FILENAME=vbase006.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY398]
FILENAME=vbase007.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY399]
FILENAME=vbase008.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY400]
FILENAME=vbase009.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY401]
FILENAME=vbase010.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY402]
FILENAME=vbase011.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY403]
FILENAME=vbase012.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY404]
FILENAME=vbase013.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY405]
FILENAME=vbase014.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY406]
FILENAME=vbase015.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY407]
FILENAME=vbase016.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY408]
FILENAME=vbase017.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY409]
FILENAME=vbase018.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY410]
FILENAME=vbase019.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY411]
FILENAME=vbase020.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY412]
FILENAME=vbase021.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY413]
FILENAME=vbase022.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY414]
FILENAME=vbase023.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY415]
FILENAME=vbase024.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY416]
FILENAME=vbase025.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY417]
FILENAME=vbase026.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY418]
FILENAME=vbase027.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY419]
FILENAME=vbase028.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY420]
FILENAME=vbase029.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY421]
FILENAME=vbase030.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY422]
FILENAME=vbase031.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY423]
FILENAME=tr-tr\img\video.gif
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY424]
FILENAME=tr-tr\weblink.url
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY425]
FILENAME=wksstats.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY426]
FILENAME=wsctool.exe
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY427]
FILENAME=wsctool.exe
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY428]
FILENAME=wsctool.exe
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY429]
FILENAME=wsctool.exe
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY430]
FILENAME=wsctool.exe
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY431]
FILENAME=wsctool.exe
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

